/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* ÄUSSERE KONSTRUCKT                                                                                                                                               */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/
.B2B_BASE_TAB_AUSSEN_CONSTRUCKT_WHITEPAPER
 {
  DISPLAY               : TABLE;
  POSITION              : RELATIVE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  PADDING               : 0PX;
  TOP                   : -50PX;
  WIDTH                 : 100%;
  Z-INDEX               : -1;
 }
.B2B_BASE_TAB_AUSSEN_CONSTRUCKT
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
 /*
.B2B_BASE_TAB_AUSSEN_CONSTRUCKT.FIX
 {
  PADDING-TOP           : 200PX;
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 100%;
 }
 */

.B2B_BASE_TAB_AUSSEN
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_ROW_AUSSEN
 {
  DISPLAY               : TABLE-ROW;
 }

.B2B_BASE_ROW_AUSSEN_CONSTRUCT
 {
  DISPLAY               : NONE;
 }
.B2B_BASE_ROW_AUSSEN_CONSTRUCT.FIX
 {
  DISPLAY               : TABLE-ROW;
 }

.B2B_BASE_DIV_AUSSEN
 {
  DISPLAY               : TABLE-CELL;
  VERTICAL-ALIGN        : TOP;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
 }

/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* INNERER KONSTRUCKT                                                                                                                                               */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/
.B2B_BASE_TAB_CENTER
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #CACACA;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 2PX 2PX;
  PADDING               : 0PX;
  MARGIN-LEFT           : AUTO;
  MARGIN-RIGHT          : AUTO;
 }
.B2B_BASE_ROW_CENTER
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_CENTER
 {
  DISPLAY               : TABLE-CELL;
  VERTICAL-ALIGN        : TOP;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 0PX;
  TEXT-ALIGN            : CENTER;
 }
.B2B_BASE_DIV_CENTER_BLACK
 {
  DISPLAY               : TABLE-CELL;
  VERTICAL-ALIGN        : TOP;
  BORDER                : 0PX SOLID #CACACA;
  BACKGROUND-COLOR      : #000000;
  HEIGHT                : 1PX;
 }


/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* INNERER KONSTRUCKT 0 X 0                                                                                                                                         */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/
.B2B_BASE_TAB_0_0_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_ROW_0_0_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_0_0_BORDERS_WHITEPAPAERBACKGROUND
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  BACKGROUND            : URL("../Grafiken/SystemImages/BackGround.png");
 }
.B2B_BASE_DIV_0_0_BORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_0_0_BORDERS_HERDER_ICONS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }
.B2B_BASE_DIV_0_0_BORDERS_WIDTH_100
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  WIDTH                 : 100%;
 }
.B2B_BASE_DIV_0_0_BORDERS_WIDTH_100_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  WIDTH                 : 100%;
 }
.B2B_BASE_DIV_0_0_BORDERS_TABS_NAVI_DARK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  BACKGROUND            : URL("../Grafiken/NaviSystem/NaviTopLeisteBackGroundSchattenSchatten.png");
  BACKGROUND-REPEAT     : REPEAT-X;
 }
.B2B_BASE_DIV_0_0_BORDERS_TABS_NAVI_RED
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  BACKGROUND            : URL("../Grafiken/NaviSystem/NaviRotSpcerSchattenTab.png");
  BACKGROUND-REPEAT     : REPEAT-X;
 }
.B2B_BASE_DIV_0_0_BORDERS_IMG_MIDDLE_CENTER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
 }
.B2B_BASE_DIV_0_0_BORDERS_FUNNEL_BACKGROUND
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  BACKGROUND            : URL("../Grafiken/SystemImages/FunnelSystem6Schichten.png");
  BACKGROUND-REPEAT     : NO-REPEAT;
 }
.B2B_BASE_DIV_0_0_BORDERS_FUNNEL_FONT_REGULA_CENTER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 12PX;
  COLOR                 : #FFFFFF;
 }
.B2B_BASE_DIV_0_0_BORDERS_FUNNEL_FONT_BOLD_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
 }
.B2B_BASE_DIV_0_0_BORDERS_FUNNEL_FONT_REGULA_LEFT_RED
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #DB0000;
 }
.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_BOLD_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_BOLD_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }
.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_BOLD_LEFT_TOP
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_0_0_BORDERS_BIG_B2B_FONT_BOLD_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 26PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_REGULA_LEFT_RED
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #FF8000;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_REGULA_LEFT_GREEN
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #008000;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }


.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_REGULA_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_REGULA_RIGHT22
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 20PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }

.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_REGULA_CENTER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
 }
.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_REGULA_LEFT_TOP_4PX_NOWRAP
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 4PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  WHITE-SPACE           : NOWRAP;
 }

.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_REGULA_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }
.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_REGULA_RIGHT_GREEN
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  BACKGROUND-IMAGE            : URL("../Grafiken/Mail.Jober/Gruen.png");BACKGROUND-REPEAT     : NO-REPEAT;BACKGROUND-POSITION   : 3PX 2PX;
  background-size: 24px 24px;
 }
.B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_BOLD_RIGHT_MEGABIG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 31PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }
 .B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_BOLD_RIGHT_HALFBIG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 14PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }
 .B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_BOLD_LEFT_MEGABIG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 30PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }
 .B2B_BASE_DIV_0_0_BORDERS_B2B_FONT_BOLD_LEFT_HALFBIG
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 14PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_0_0_BORDERS_INPUT_FIELD_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }
.B2B_BASE_DIV_0_0_BORDERS_FONTS_WHITE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 9PX;
  COLOR                 : #FFFFFF;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
 }

.B2B_BASE_DIV_0_0_BORDERS_FONTS_BLACK_B
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  FONT-WEIGHT           : BOLD;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_DIV_0_0_BORDERS_FONTS_BLACK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_DIV_0_0_BORDERS_FONTS_BLACK_MINI
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 9PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

/* BAUE FUNNEL SYSTEM AUF */
.B2B_BASE_DIV_0_0_BORDERS_FUNNEL
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 0PX;
  BACKGROUND            : URL("../Grafiken/SystemImages/FunnelSystem4Schichten.png");
  BACKGROUND-REPEAT     : NO-REPEAT;
 }





/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* INNERER KONSTRUCKT 1 X 1                                                                                                                                         */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/
.B2B_BASE_TAB_1_1_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 1PX 1PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_ROW_1_1_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_1_1_BORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
 }
.B2B_BASE_DIV_1_1_BORDERS_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 2PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  WIDTH                 : 100%;
 }
.B2B_BASE_DIV_1_1_BORDERS_LEFT_STRONG_ORANGE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 2PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  COLOR                 : #FF8000;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
  WHITE-SPACE           : NOWRAP;
 }
 .B2B_BASE_DIV_1_1_BORDERS_LEFT_STRONG_BLACK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 2PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  COLOR                 : #514B4B;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
  WHITE-SPACE           : NOWRAP;
 }
.B2B_BASE_DIV_1_1_BORDERS_LEFT_REGULA_ORANGE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 2PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #FF8000;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
  WHITE-SPACE           : NOWRAP;
 }
.B2B_BASE_DIV_1_1_BORDERS_LEFT_REGULA_BLACK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 2PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #514B4B;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
  WHITE-SPACE           : NOWRAP;
 }
 .B2B_BASE_DIV_1_1_BORDERS_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 2PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }
 .B2B_BASE_DIV_1_1_BORDERS_RIGHT_REGULA_BLACK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 2PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #514B4B;
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : MIDDLE;
  WHITE-SPACE           : NOWRAP;
 }
/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* INNERER KONSTRUCKT 2 X 2                                                                                                                                         */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/
.B2B_BASE_TAB_2_2_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 2PX 2PX;
 }
.B2B_BASE_ROW_2_2_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_2_2_BORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
 }
.B2B_BASE_DIV_2_2_BORDERS_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 1PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_DIV_2_2_BORDERS_B2B_FONT_REGULA_TOP_LEFT_500
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  WIDTH:500PX;
 }

.B2B_BASE_DIV_2_2_BORDERS_B2B_FONT_REGULA_TOP_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
 }

.B2B_BASE_DIV_2_2_BORDERS_B2B_FONT_LIGHT_TOP_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 10PX;
  COLOR                 : #514B4B;
 }
.B2B_BASE_DIV_2_2_BORDERS_B2B_FONT_BOLD_TOP_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
 }
 .B2B_BASE_DIV_2_2_BORDERS_B2B_FONT_BOLD_TOP_LEFT_100
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  WIDTH                 : 100%;
  COLOR                 : #514B4B;
 }

.B2B_BASE_DIV_2_2_BORDERS_B2B_FONT_BOLD_TOP_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
 }
.B2B_BASE_DIV_2_2_BORDERS_IMAGE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
 }
/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* INNERER KONSTRUCKT 3 X 3                                                                                                                                         */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/
.B2B_BASE_TAB_3_3_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 3PX 3PX;
 }
.B2B_BASE_ROW_3_3_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_3_3_BORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
 }
.B2B_BASE_DIV_3_3_BORDERS_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_3_3_BORDERS_B2B_FONT_BOLD_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* INNERER KONSTRUCKT 5 X 5                                                                                                                                         */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/
.B2B_BASE_TAB_5_5_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 5PX 5PX;
 }
.B2B_BASE_ROW_5_5_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_5_5_BORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
 }

.B2B_BASE_DIV_5_5_BORDERS_BUTTON_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }


.B2B_BASE_DIV_5_5_BORDERS_MIDDLE_LEFT_FONT_REGULA
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-LEFT          : 3PX;
  WIDTH                 : 100PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_5_5_BORDERS_MIDDLE_LEFT_FONT_BOLD
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  PADDING-LEFT          : 3PX;
  WIDTH                 : 100PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }
/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* INNERER KONSTRUCKT 9 X 9                                                                                                                                         */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/

.B2B_BASE_TAB_BIGX_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
 }
.B2B_BASE_ROW_BIGX_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_BIGX_BORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }




.B2B_BASE_TAB_9_9_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 9PX 9PX;
 }
.B2B_BASE_ROW_9_9_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_9_9_BORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
 }
.B2B_BASE_DIV_9_9_BORDERS_TOP_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_9_9_BORDERS_MIDDLE_LEFT_FONT_BOLD
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  PADDING-LEFT          : 3PX;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
  COLOR                 : #FFFFFF;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_9_9_BORDERS_MIDDLE_LEFT_FONT_REGULA
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  PADDING-LEFT          : 3PX;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
  COLOR                 : #FFFFFF;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }
/********************************************************************************************************************************************************************/
/*                                                                                                                                                                  */
/* INNERER KONSTRUCKT                                                                                                                                               */
/*                                                                                                                                                                  */
/********************************************************************************************************************************************************************/





.B2B_UI_MODUL_BASE_TAB
 {
  DISPLAY           : TABLE;
  BORDER            : 0PX SOLID #CACACA;
  BORDER-COLLAPSE   : COLLAPSE;
 }
.B2B_UI_MODUL_BASE_ROW
 {
  DISPLAY           : TABLE-ROW;
 }
.B2B_UI_MODUL_BASE_DIV
 {
  DISPLAY           : TABLE-CELL;
  BORDER            : 0PX SOLID #CACACA;
  PADDING           : 0PX;
  TEXT-ALIGN        : LEFT;
  VERTICAL-ALIGN    : MIDDLE;
 }

/* TABELLEN VERSCHACHTES SYSTEM */
.B2B_BASE_TAB_DASHBORAD
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #CACACA;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_ROW_DASHBORAD
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_DASHBORAD_CENTER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 0PX;
  TEXT-ALIGN            : CENTER;
  VERTICAL-ALIGN        : TOP;
 }
.B2B_BASE_DIV_DASHBORAD_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 0PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
 }
.B2B_BASE_DIV_DASHBORAD_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 0PX;
  TEXT-ALIGN            : RIGHT;
  VERTICAL-ALIGN        : TOP;
 }

 /* DISPLAY TABELLEN SYSTEM 0 PADDINGS AND BORDERS */

/*****************************************************************/
/*****************************************************************/
 .B2B_BASE_TAB_BUTTONS_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_ROW_BUTTONS_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_BUTTONS_BORDERS_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  WIDTH                 : 100%;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_BUTTONS_BORDERS_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  WIDTH                 : 100%;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : RIGHT;
 }
/*****************************************************************/
/*****************************************************************/




 /* DISPLAY TABELLEN SYSTEM 2-2 PADDINGS AND BORDERS */

.B2B_BASE_TAB_2_2_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 2PX 2PX;
  PADDING               : 0PX;
 }
.B2B_BASE_TAB_4_4_BORDERS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 4PX 4PX;
 }
.B2B_BASE_ROW_2_2_BORDERS
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_BASE_DIV_2_2_BORDERS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }
.B2B_BASE_DIV_2_2_BORDERS_FONTS_WHITE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 9PX;
  COLOR                 : #FFFFFF;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
 }
.B2B_BASE_DIV_2_2_BORDERS_FONTS_BLACK_B
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  FONT-WEIGHT           : BOLD;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_DIV_2_2_BORDERS_FONTS_BLACK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_DIV_2_2_BORDERS_FONTS_BLACK_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : RIGHT;
  WIDTH                 : 100%;
 }

 .B2B_BASE_DIV_2_2_BORDERS_FONTS_BLACK_WIDTH
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  WIDTH                 : 100PX;
  LINE-HEIGHT           : 20PX;
 }


.B2B_BASE_DIV_2_2_BORDERS_FONTS_BLACK_MINI
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

.B2B_BASE_DIV_2_2_BORDERS_FONTS_BLACK_MINI_BLUE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #0099DA;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
 }

/* BAUE FUNNEL SYSTEM AUF */
.B2B_BASE_DIV_2_2_BORDERS_FUNNEL
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 0PX;
  BACKGROUND            : URL("../Grafiken/SystemImages/FunnelSystem4Schichten.png");
  BACKGROUND-REPEAT     : NO-REPEAT;
 }

 /*******************************************************************************/
 .B2B_BASE_STATI_TAB_AUSSEN
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #CACACA;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 3PX 3PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_STATI_ROW_AUSSEN
 {
  DISPLAY               : TABLE-ROW;
 }
.BB2B_BASE_STATI_DIV_AUSSEN
 {
  DISPLAY               : TABLE-CELL;
  VERTICAL-ALIGN        : TOP;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 0PX;
 }


 /* STATISTIK INFORMATIONEN WERDEN GELADEN */
 .B2B_BASE_DIV_STATI_BORDERS_FONTS_BLACK_B
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  WIDTH                 : 100%;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-WEIGHT           : BOLD;
  FONT-SIZE             : 30PX;
  FONT-WEIGHT           : BOLD;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }
 .B2B_BASE_DIV_STATI_BORDERS_FONTS_BLACK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  WIDTH                 : 100%;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  COLOR                 : #514B4B;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
 }
/*******************************************************************************************/
/* BAUE DAS MULTIDIAGRANN */

.B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  BACKGROUND            : URL("../Grafiken/SystemImages/DashMultiDiagrammMini.png");
  BACKGROUND-REPEAT     : NO-REPEAT;
  BACKGROUND-POSITION   : 60PX 32PX;
 }
.B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_FONT_REGULA_CENTER_BLACK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 12PX;
  COLOR                 : #514B4B;
 }
.B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_FONT_REGULA_BLACK_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 12PX;
  COLOR                 : #514B4B;
 }

.B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_FONT_REGULA_RED_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 12PX;
  COLOR                 : #008800;
 }


.B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_FONT_REGULA_BLACK_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 12PX;
  COLOR                 : #514B4B;
 }
.B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_FONT_REGULA_CENTER_WHITE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 12PX;
  COLOR                 : #FFFFFF;
 }
.B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_FONT_REGULA_CENTER_BLACK_RIGHT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 12PX;
  COLOR                 : #514B4B;
 }

.B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_FONT_REGULA_LEFT_RED_BOLD
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : MIDDLE;
  TEXT-ALIGN            : CENTER;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  FONT-SIZE             : 13PX;
  COLOR                 : #DB0000;
 }

 .B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_BACKGROUND_OPEN
 {
  BACKGROUND-COLOR                 : #FEBF14;
 }

 .B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_BACKGROUND_LANDS
 {
  BACKGROUND-COLOR                 : #F69547;
 }

 .B2B_BASE_DIV_0_0_BORDERS_DASH_MULTI_DIAGRAMM_BACKGROUND_LEADS
 {
  BACKGROUND-COLOR                 : #E20569;
 }